<inp2:adm_SetPopupSize width="780" height="600"/>
<inp2:m_include t="incs/header"/>

<inp2:m_RenderElement name="combined_header" prefix="l.duplicates-sub" section="in-link:duplicate_checker" title_preset="duplicate_links_view" pagination="1"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();

				function edit()
				{
					set_hidden_field('remove_specials[l.duplicates-sub]', 1);
				  	std_edit_item('l.duplicates-sub', 'in-link/links/links_edit');
				}

				a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Close" escape="1"/>',
						function() {
							submit_event('l.duplicates', 'OnGoBack');
						} ) );

				a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				a_toolbar.AddButton( new ToolBarButton('edit', '<inp2:m_phrase label="la_ToolTip_Edit" escape="1"/>', edit) );

				a_toolbar.AddButton( new ToolBarButton('delete', '<inp2:m_phrase label="la_ToolTip_Delete" escape="1"/>',
						function() {
							std_delete_items('l.duplicates-sub')
						} ) );

			  	a_toolbar.AddButton( new ToolBarSeparator('sep2') );

			  	a_toolbar.AddButton( new ToolBarButton('in-link:merge_links', '<inp2:m_phrase label="la_ToolTip_Merge" escape="1"/>', function() {
							submit_event('l.duplicates-sub', 'OnMerge');
						}
				 ) );

				a_toolbar.AddButton( new ToolBarSeparator('sep2') );

			  	a_toolbar.AddButton( new ToolBarButton('view', '<inp2:m_phrase label="la_ToolTip_View" escape="1"/>', function() {
							show_viewmenu(a_toolbar,'view');
						}
				) );

				a_toolbar.Render();
			</script>
		</td>

		<inp2:m_RenderElement name="search_main_toolbar" prefix="l.duplicates-sub" grid="Default"/>
	</tr>
</tbody>
</table>

<inp2:m_include t="categories/ci_blocks"/>
<inp2:m_RenderElement name="grid" PrefixSpecial="l.duplicates-sub" IdField="LinkId" grid="Default"/>
<script type="text/javascript">
	Grids['l.duplicates-sub'].SetDependantToolbarButtons( new Array('edit','delete','merge_links') );
</script>

<inp2:m_include t="incs/footer"/>